CREATE TABLE hrc_sem_persons_mv (
    PERSON_MV_ID         NUMBER(18, 0) ,
    PERSON_ID            NUMBER(18, 0)     NOT NULL,
    PERSON_LANGUAGE      VARCHAR2(2048),
    LICENSE              VARCHAR2(2048),
    POOL                 VARCHAR2(2048),
    JOB                  VARCHAR2(2048),
    IS_ERROR             NUMBER(8, 0)  ,
    ERROR_MESSAGE        VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    PERSON_MV_ID         NUMBER(18, 0) ,
    PERSON_ID            NUMBER(18, 0)     NOT NULL,
    PERSON_LANGUAGE      VARCHAR2(2048),
    LICENSE              VARCHAR2(2048),
    POOL                 VARCHAR2(2048),
    JOB                  VARCHAR2(2048),
    IS_ERROR             NUMBER(8, 0)  ,
    ERROR_MESSAGE        VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hrc_sem_persons_mv PRIMARY KEY (PERSON_MV_ID, PERSON_MV_ID)
);
